/* Black Cherry Slushy theme created by Hexick. */
/* Logo: https://search.creativecommons.org/photos/d6ee75c5-2567-4e84-9a3a-81d65fa0c0ca */
@import url("https://nu-scptheme.github.io/Black-Highlighter/css/min/normalize.min.css");
@import url("https://nu-scptheme.github.io/Black-Highlighter/css/min/black-highlighter.min.css");
:root {
    --background: linear-gradient(0.25turn, #a492e9, #c494ff, #794ee7);
    /* gradient */
    --pale-accent: 164, 146, 233;
    /* bright purple */
    --bright-accent: 196, 148, 255;
    /* magenta */
    --medium-accent: 121, 78, 231;
    /* black cherry - the default accent color */
    --dark-accent: 121, 78, 231;
    /* important theme info stuff */
    --theme-base: "nuscp";
    --theme-id: "N/A";
    --theme-name: "Black Cherry Slushy";
    /* important header stuff */
    --logo-image: url("http://hexhouse.wikidot.com/local--files/admin:themes/logo");
    --logo-size: 70px;
    --header-title: "Hex House";
    --header-subtitle: "A truly magical place...sort of.";
    --color: #fff;
}
a.collapsible-block-link {
  font-weight: bold;
}
.translation_block, .u-faq { display: none; }
}
.info-container .collapsible-block-folded a{
color: #fff;}
.info-container .collapsible-block-unfolded-link a{
color: #fff;
}
#page-title {
    text-align: center !important;
}
#page-content > .collapsible-block .collapsible-block-content {
    text-align: left;
}
.lie{
     font-weight: bold;
     font-family: monospace;
     font-size: 140%;
}
.links{
     font-weight: bold !important;
}
div.info-container > div.collapsible-block {
    padding: 0;
    margin: 0;
    box-shadow: none;
}
@media only screen and (max-width: 768px) {
    #header h2 {
        overflow: hidden;
    height: 100%;
    pointer-events: none;
    }
    #header h1 span {
    font-size: 75%;
    }
    #top-bar {
        font-size: calc(var(--base-font-size)*0.70);
    }
}